
#stacks_in_229_page16 {
	padding:  2px;
}
#stacks_in_781_page16 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_781_page16 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_781_page16 #jwresp_col2_stacks_in_781_page16{ float:right; width:51%}@media screen and (max-width:500px){#stacks_in_781_page16 #jwresp_col1_stacks_in_781_page16,#stacks_in_781_page16 #jwresp_col2_stacks_in_781_page16{width:100%;float:none;display:block}#stacks_in_781_page16 #jwresp_col1_stacks_in_781_page16{margin-bottom:15px}}

#stacks_in_781_page16 {
	background-image: url("../files/backgroundImage_781.jpg");
	background-repeat: repeat;
	background-position: left top;
	border: solid rgba(14, 15, 91, 1.00);
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  9px;
	padding:  15px;
}

#stacks_in_783_page16 {
	margin: 50px 0px 0px 10px;
}

#stacks_in_784_page16 {
	line-height: 2em;
	font-size: 169%;
}
 #stacks_in_786_page16 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_786_page16 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;    width:100%;height:auto;} 

#stacks_in_786_page16 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  4px;
	padding: 0px 0px 0px 17px;
}
#stacks_in_836_page16 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_836_page16 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_836_page16 #jwresp_col2_stacks_in_836_page16{ float:right; width:51%}@media screen and (max-width:500px){#stacks_in_836_page16 #jwresp_col1_stacks_in_836_page16,#stacks_in_836_page16 #jwresp_col2_stacks_in_836_page16{width:100%;float:none;display:block}#stacks_in_836_page16 #jwresp_col1_stacks_in_836_page16{margin-bottom:15px}}

#stacks_in_836_page16 {
	background-image: url("../files/backgroundImage_836.jpg");
	background-repeat: repeat;
	background-position: left top;
	border: solid rgba(14, 15, 91, 1.00);
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  9px;
	padding:  15px;
}

#stacks_in_838_page16 {
	margin: 50px 0px 0px 10px;
}

#stacks_in_839_page16 {
	line-height: 2em;
	font-size: 169%;
}
 #stacks_in_841_page16 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_841_page16 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;    width:100%;height:auto;} 

#stacks_in_841_page16 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  4px;
	padding: 0px 0px 0px 17px;
}

#stacks_in_890_page16 {
	background-color: rgba(102, 102, 102, 1.00);
}
#stacks_in_891_page16>.s3_row {
	margin: 0 -8px;
}

#stacks_in_891_page16>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_891_page16>.s3_row>.s3_column_center {
	width: 37.500000%;
}

#stacks_in_891_page16>.s3_row>.s3_column_right {
	width: 29.17%;
}




#stacks_in_891_page16>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_891_page16>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_891_page16>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}






#stacks_in_891_page16 {
	padding:  14px;
}

#stacks_in_892_page16 {
	padding:  5px;
}

#stacks_in_894_page16 {
	padding:  5px;
}

#stacks_in_895_page16 {
	font-size: 133%;
}

#stacks_in_896_page16 {
	padding:  5px;
}

#stacks_in_920_page16 {
	padding:  5px;
}

#stacks_in_921_page16 {
	font-size: 130%;
}

#stacks_in_900_page16 {
	padding:  5px;
}

#stacks_in_902_page16 {
	padding:  5px;
}

#stacks_in_903_page16 {
	font-size: 130%;
}

#stacks_in_905_page16 {
	padding:  5px;
}

#stacks_in_907_page16 {
	padding:  5px;
}

#stacks_in_908_page16 {
	font-size: 132%;
}

#stacks_in_910_page16 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_912_page16 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_913_page16 {
	font-size: 130%;
}
#stacks_in_812_page16 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_812_page16 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_812_page16 #jwresp_col2_stacks_in_812_page16{ float:right; width:51%}@media screen and (max-width:500px){#stacks_in_812_page16 #jwresp_col1_stacks_in_812_page16,#stacks_in_812_page16 #jwresp_col2_stacks_in_812_page16{width:100%;float:none;display:block}#stacks_in_812_page16 #jwresp_col1_stacks_in_812_page16{margin-bottom:15px}}

#stacks_in_812_page16 {
	background-image: url("../files/backgroundImage_812.jpg");
	background-repeat: repeat;
	background-position: left top;
	border: solid rgba(14, 15, 91, 1.00);
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  9px;
	padding:  15px;
}

#stacks_in_814_page16 {
	margin: 50px 0px 0px 10px;
}

#stacks_in_815_page16 {
	line-height: 2em;
	font-size: 169%;
}
 #stacks_in_817_page16 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_817_page16 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;    width:100%;height:auto;} 

#stacks_in_817_page16 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  4px;
	padding: 0px 0px 0px 17px;
}
#stacks_in_860_page16 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_860_page16 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_860_page16 #jwresp_col2_stacks_in_860_page16{ float:right; width:51%}@media screen and (max-width:500px){#stacks_in_860_page16 #jwresp_col1_stacks_in_860_page16,#stacks_in_860_page16 #jwresp_col2_stacks_in_860_page16{width:100%;float:none;display:block}#stacks_in_860_page16 #jwresp_col1_stacks_in_860_page16{margin-bottom:15px}}

#stacks_in_860_page16 {
	background-image: url("../files/backgroundImage_860.jpg");
	background-repeat: repeat;
	background-position: left top;
	border: solid rgba(14, 15, 91, 1.00);
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  9px;
	padding:  15px;
}

#stacks_in_862_page16 {
	margin: 50px 0px 0px 10px;
}

#stacks_in_863_page16 {
	line-height: 2em;
	font-size: 169%;
}
 #stacks_in_865_page16 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_865_page16 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;    width:100%;height:auto;} 

#stacks_in_865_page16 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  4px;
	padding: 0px 0px 0px 17px;
}
#stacks_in_884_page16 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_884_page16 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_884_page16 #jwresp_col2_stacks_in_884_page16{ float:right; width:51%}@media screen and (max-width:500px){#stacks_in_884_page16 #jwresp_col1_stacks_in_884_page16,#stacks_in_884_page16 #jwresp_col2_stacks_in_884_page16{width:100%;float:none;display:block}#stacks_in_884_page16 #jwresp_col1_stacks_in_884_page16{margin-bottom:15px}}

#stacks_in_884_page16 {
	background-image: url("../files/backgroundImage_884.jpg");
	background-repeat: repeat;
	background-position: left top;
	border: solid rgba(14, 15, 91, 1.00);
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  9px;
	padding:  15px;
}

#stacks_in_886_page16 {
	margin: 50px 0px 0px 10px;
}

#stacks_in_887_page16 {
	line-height: 2em;
	font-size: 169%;
}
 #stacks_in_889_page16 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_889_page16 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;    width:100%;height:auto;} 

#stacks_in_889_page16 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  4px;
	padding: 0px 0px 0px 17px;
}

#stacks_out_916_page16 {
	margin-right:0;
}

#stacks_in_916_page16 {
	padding:  6px;
}

#stacks_in_917_page16 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  17px;
}

#stacks_in_918_page16 {
	font-size: 119%;
}
